body {
  
  font-family: verdana, arial, sans-serif;
  font-size: xx-small;
  text-align: justify;
  color: #AA5500;
}

h1, h2, h3, h4, h5, h6 {
	color: #AA5500;
}

a {
	text-decoration: none;
	color: #AA5500;
}

a:hover {
	text-decoration: underline;
	color: #AA5500;
}

table {
	font-size: xx-small;
	}